﻿//-----------------------------------------------------------------------
// <copyright file="MercurySystem.cs" company="Craig Longford (deltawolf7@gmail.com)">
//     Copyright (c) Craig Longford. All rights reserved.
// </copyright>
//-----------------------------------------------------------------------

namespace Delta.Mercury.Business.Commerce
{
    using System;
    using System.Net;
    using System.Net.Mail;
    using System.Reflection;
    using System.Security.Cryptography;
    using System.Text;
    using Delta.Data.DataExpress;

    /// <summary>
    /// Mercury System class
    /// </summary>
    public static class MercurySystem
    {
        #region Generate Order Number
        /// <summary>
        /// Generate order number
        /// </summary>
        /// <returns>Order number</returns>
        internal static string GenerateOrderNumber()
        {
            StringBuilder orderNumberSB = new StringBuilder();
            orderNumberSB.Append(Settings.GetOrderNumberPrefix());
            orderNumberSB.Append(Settings.GetNextOrderNumber());
            orderNumberSB.Append(Settings.GetOrderNumberSuffix());    
            return orderNumberSB.ToString();
        }
        #endregion
    }
}
