﻿//-----------------------------------------------------------------------
// <copyright file="Settings.cs" company="Craig Longford (deltawolf7@gmail.com)">
//     Copyright (c) Craig Longford. All rights reserved.
// </copyright>
//-----------------------------------------------------------------------

namespace Delta.Mercury.Business.User
{
    using System;
    
    /// <summary>
    /// Mercury system settings
    /// </summary>
    [Serializable]
    public static class Settings
    {
        #region Mercury System Setting Get Methods
        /// <summary>
        /// Get password salt
        /// </summary>
        /// <returns>Password salt</returns>
        internal static string GetPasswordSalt()
        {
            return Mercury.Business.Settings.GetSetting("MERCURY.PASSWORDSALT");
        }
        #endregion
    }
}
