﻿//-----------------------------------------------------------------------
// <copyright file="EmailType.cs" company="Craig Longford (deltawolf7@gmail.com)">
//     Copyright (c) Craig Longford. All rights reserved.
// </copyright>
//-----------------------------------------------------------------------

namespace Delta.Mercury.Business.Web
{
    using System;

    /// <summary>
    /// Email Type Enum
    /// </summary>
    [Serializable]
    public enum EmailType
    {
        /// <summary>
        /// Account Activation
        /// </summary>
        AccountActivation = 1,

        /// <summary>
        /// Standard type
        /// </summary>
        Standard = 0
    }
}
