﻿//-----------------------------------------------------------------------
// <copyright file="MercurySystem.cs" company="Craig Longford (deltawolf7@gmail.com)">
//     Copyright (c) Craig Longford. All rights reserved.
// </copyright>
//-----------------------------------------------------------------------

namespace Delta.Mercury.Business
{
    using System;
    using System.Net;
    using System.Net.Mail;
    using System.Reflection;
    using System.Security.Cryptography;
    using System.Text;
    using Delta.Data.DataExpress;

    /// <summary>
    /// Mercury System class
    /// </summary>
    public static class MercurySystem
    {
        #region Purge Deleted Items
        /// <summary>
        /// Purge all deleted items from database forever
        /// </summary>
        public static void PrugeDeletedItems()
        {
           DataAccess.NonQuery("PurgeDeleted", System.Data.CommandType.StoredProcedure);
        }
        #endregion
    }
}
