﻿//-----------------------------------------------------------------------
// <copyright file="EventLogType.cs" company="Craig Longford (deltawolf7@gmail.com)">
//     Copyright (c) Craig Longford. All rights reserved.
// </copyright>
//-----------------------------------------------------------------------

namespace Delta.Mercury.Business
{
    using System;

    /// <summary>
    /// Event Log Message Type
    /// </summary>
    [Serializable]
    public enum EventLogType
    {
        /// <summary>
        /// Warning message
        /// </summary>
        Warning = 1,

        /// <summary>
        /// Critial message
        /// </summary>
        Critial = 3,

        /// <summary>
        /// Error message
        /// </summary>
        Error = 2,

        /// <summary>
        /// Informational message
        /// </summary>
        Information = 0
    }
}
