﻿//-----------------------------------------------------------------------
// <copyright file="Settings.cs" company="Craig Longford (deltawolf7@gmail.com)">
//     Copyright (c) Craig Longford. All rights reserved.
// </copyright>
//-----------------------------------------------------------------------

namespace Delta.Mercury.Business
{
    using System;
    
    /// <summary>
    /// Mercury system settings
    /// </summary>
    [Serializable]
    public static class Settings
    {
        #region Get Settings Method
        /// <summary>
        /// Gets a setting object
        /// </summary>
        /// <param name="name">Name of the setting to get</param>
        /// <returns>Setting value as string</returns>
        public static string GetSetting(string name)
        {
            Setting setting = Setting.Load(name);
            return setting.Value;
        }
        #endregion
    }
}
